
/* --------- ¼û±è ÄÜÅÙÃ÷  -------- */
.banner h3, .search h3 {
	position:absolute;
	overflow:hidden;
	width:1px;
	height:1px;
	top:auto;
	left:-10000px;
}
/* -------------------------------- */
/* -----  main layout ÀçÁ¤ÀÇ ------ */
#header,  #content, #slogan, .footerInner {
	width:980px;
}
#header {
	height:475px;
}
#main_under {
	position:relative;
	padding:0 0 170px 0;
}
/* ----------
#infoMenu {
	margin-right:25px;
}
---------------------- */
/* ----- main content layout ------ */
.section {
	float:left;
	display:inline;
	width:239px;
	margin:0 25px 0 20px;
}
.sectionInfo {
	float:left;
	width:375px;
	margin-right:24px;
}
.sectionEvent {
	float:left;
	width:185px;
}
/* -------------------------------- */
/* ------- ·Î±×ÀÎ content --------- */ 
.login {
	position:relative;
	width:239px;
	margin-bottom:10px;
	background:url(../images/main/login_box.gif) no-repeat;
}
.login h3 {
	padding: 10px 0 16px 12px;
}
.login .id, .login .pw {
	margin-left: 18px;
}
.login .id {
	padding-bottom: 5px;
}
.login .id label {
	padding-right:11px;
}
.login #logid, .login #logpw {
	width:95px;
	height:18px;
	border: 1px solid #b4b4b4;
	margin-left:2px;
}
.login label img {
	margin-top:4px;
}
.login .btnLogin {
	position: absolute;	
	height:45px;
	width:50px;
	top: 44px;
	right:19px;
}
.memberInfo {
	margin:9px 19px 0 19px;
	padding-top:8px;
	padding-bottom:17px;
	border-top:1px solid #dedede;
}
.memberInfo a {
	padding-left:11px;
	color:#686868;
	letter-spacing:-0.1em;
	background:url(../images/main/icon_login.gif) no-repeat 1px 3px;
}
.memberInfo a:hover, .memberInfo a:focus {
	text-decoration:underline;
}
.memberInfo a.join {
	padding-right:23px;
}
/* -------------------------------- */
/* ------------- ¹è³Ê ------------- */
.banner {
	margin:0 2px 26px;
}
.banner li {
	padding-bottom:8px;
}
/* -------------------------------- */
/* --------- À¥ Ç¥ÁØÀÌ¶õ? --------- */ 
.standardBox {
	margin:2px 0 2px 2px;
	width:236px;
	background:url(../images/main/bg_standardbox.gif) no-repeat 0 0;
}
.standardBox h3 {
	padding: 15px 0 15px 15px;
}
.standardBox dl {
	overflow:auto;
	margin:0 15px;
}
.standardBox .img {
	float:left;
	padding-bottom:18px;
}
.standardBox .subject, .standardBox .brief {
	float:right;
	width:130px;
}
.standardBox .subject {
	padding-bottom:4px;
}
.standardBox .subject a {
	color:#296897;
	font-weight:bold;
}
.standardBox .brief a {
	line-height:1.4;
	color:#303030;
}
/* -------------------------------- */
/* ---------- ÀÚ·á °Ë»ö ----------- */
.search {
	height: 50px;
	margin-top:0;
	margin-bottom:10px;
	background: url(../images/main/bg_search.gif) no-repeat 0 0;
}
.search fieldset {
	margin:0 0 0 17px;
	padding-top:10px;
}
.search label {
	padding:0 4px 6px 23px;
	background:url(../images/common/icon_searcgh.gif) no-repeat 0 0;
}
.search label img {
	padding-top: 4px; 
}
.search #search {
	width:195px;
	height:18px;
	border:1px solid #a1a1a1;
}
.search .btnSearch {
	margin-left:5px;
}
/* -------------------------------- */
/* ------- °øÁö»çÇ×/ÀÚ·á½Ç -------- */ 
.boardBox {
	position:relative;
	margin:0 8px 35px 3px;
    background: url(../images/main/bbs_h3_bg.gif) no-repeat 0 22px;
	height:155px; /* ³ôÀÌ¸¦ ÁöÁ¤ÇÏÁö ¾ÊÀ¸¸é ¾Æ·¡ÂÊ »õ¼Ò½Ä ¿µ¿ªÀÌ À§·Î ¿Ã¶ó¿À±â ¶§¹®¿¡ absolute µÇ´Â ÇÏÀ§ ¿ä¼Ò¸¦ Æ÷ÇÔÇÏ¿© ³ôÀÌ °íÁ¤ ½ÃÅ´ */
}
/* ¼öÁ¤ ÇÊ¿äÇÑ ºÎºÐ -> Å¬·¡½º ºÐ¸® 
.boardBox h3, .newsList h3 {
	padding-bottom:8px;
	margin-bottom:7px;
	background: url(../images/main/bbs_h3_bg.gif) no-repeat bottom left;
}
*/

.newsList h3 {
	padding-bottom:8px;
	margin-bottom:7px;
	background: url(../images/main/bbs_h3_bg.gif) no-repeat bottom left;
}
/* 0404 Ãß°¡ ºÐ */
.boardBox h3 { position:absolute; top:0; margin-bottom:-28px; padding-bottom:8px;	margin-bottom:7px;}
.boardBox .tab01 { left:0;}
.boardBox .tab02 { left:76px;}
.boardBox ul { padding-top:36px;}
/* 0404 Ãß°¡ ³¡ */

.boardBox ul li {
	position: relative; /* Ãß°¡ */
	padding:5px 0 4px 12px;
	background: url(../images/common/bullet_list.gif) no-repeat 2px 10px;
}
.boardBox ul li a, .boardBox ul li .date {
	display:block;
}
.boardBox ul li a {
	margin-right:5.1em;
}
.boardBox ul li .date {
	position:absolute;
	right:0;
	top:5px;
	color:#6f6f6f;
}
.boardBox #noticeList, .boardBox #pdsList {
	position:relative;
}
.boardBox .more a, .newsList .more a, .siteFavorite .more a {
	position:absolute;
	display:block;
	padding:5px 2px 4px 5px;
	top:1px;
	right:0;
}
/* .boardBox #noticeList ÀüÃ¼¸¦ Á¦¾îÇÏ´Â°Ô ¾Æ´Ï¶ó ul ¿ä¼Ò¸¸À¸·Î ¼öÁ¤ */
.boardBox #noticeList ul {
	position:absolute;
	width:100%;
	top:21px; /* topÀ» 0À¸·Î ÁöÁ¤ÇÏ¸é °øÁö»çÇ× ÅÇÀÌ¶û °ãÃÄ¼­ ¸¶¿ì½º ¿µ¿ªÀÌ ÀÎ½Ä ¾ÈµÇ¹Ç·Î ¼öÁ¤ */
	padding-top:10px; /* À§ÂÊ ¿©¹é 35px¿¡¼­ 10px·Î ¼öÁ¤ */
}

/* .boardBox #pdsList ÀüÃ¼¸¦ Á¦¾îÇÏ´Â°Ô ¾Æ´Ï¶ó ul ¿ä¼Ò¸¸À¸·Î ¼öÁ¤ */
.boardBox #pdsList ul {
	position:absolute;
	width:100%;
	top:21px; /* topÀ» 0À¸·Î ÁöÁ¤ÇÏ¸é °øÁö»çÇ× ÅÇÀÌ¶û °ãÃÄ¼­ ¸¶¿ì½º ¿µ¿ªÀÌ ÀÎ½Ä ¾ÈµÇ¹Ç·Î ¼öÁ¤ */
	padding-top:10px; /* À§ÂÊ ¿©¹é 35px¿¡¼­ 10px·Î ¼öÁ¤ */
}
.boardBox #pdsList h3 {
	padding-left:76px;
}
/* -------------------------------- */
/* -----------  »õ¼Ò½Ä ------------ */
.newsList {
	position:relative;
	margin-left:2px;
	margin-right:9px;
}
.newsList h3 img {
	margin-bottom:8px;
}
.newsList h4 {
	padding: 1px 0 4px 11px;
	font-weight:bold;
	background: url(../images/common/bullet_list.gif) no-repeat 1px 7px;
}
.newsList h4 a {
	color:#3b3939;
}
.newsList .newsWrap {
	float:right;
	width:234px;
}
.newsList .newsWrap p {
	margin-left:11px;
}
.newsList .newsWrap .date {
	padding:0 0 7px 1px;
	color:#6f6f6f;
	font-size:0.92em;
}
.newsList .newsWrap .brief {
	line-height:1.42;
}
.newsList .imgWrap {
	float:left;
	width:112px;
	margin-left:1px;
}
.imgWrap .img {
	display:block;
	padding-bottom:13px;
	background:url(../images/main/news_imgbg.gif) no-repeat 0 bottom;
}
.imgWrap .imgTitle {
	display:block;
	text-align:center;
	font-size:0.92em;
	color:#676565;
	font-weight:bold;
}
/* -------------------------------- */
/* --------- ½Å±Ô ÀÌº¥Æ® ---------- */
.event {
	position:relative;
	background:url(../images/main/eventbox_bg.gif) no-repeat 0 0;
}
.event h3, .siteLink h3, .siteFavorite h3 img {
	padding-top:15px;
	margin: 0 0 8px 10px;
}
.event p {
	margin-left:9px;
}
.event .thumbnail, .event .brief {
	display:block;
}
.event .thumbnail {
	background:url(../images/main/img_event_bg.gif) no-repeat 0 0;
}
.event .brief {
	margin:13px 12px 0 0;
	padding-bottom:14px;
	border-bottom: 1px solid #dbdbdb;
}
.event a:hover, a:focus {
	color:#333333;
}
.event .btnGo {
	position:absolute;
	top:13px;
	right:14px;
}
/* -------------------------------- */
/* --------- °ü·Ã »çÀÌÆ® ---------- */
.siteLink {
	margin-bottom:33px;
	background:url(../images/main/eventbox_bg.gif) no-repeat 0 100%;
}
.siteLink fieldset {
	margin:0 10px;
	padding-bottom:13px;
}
.siteLink select {
	width:120px;
	height:21px;
	font-size:1em;
}
/* -------------------------------- */
